[Before]
App=
Param=
Func=

[Directories]
d:\Westwood=0
d:\Westwood\ra2keys=0
d:\Westwood\ra2keys\key1=0
d:\Westwood\ra2keys\key2=0
d:\Westwood\RMCACHE=0
d:\Westwood\Taunts=0

[Messages]
150=错误
151=选择目录
152=不能读磁盘 %s
153=不能打开目录 %s
154=不能创建目录 %s
155=不能打开文件 %s
156=写入文件 %s 时错误
157=读取文件 %s 时错误
158=取消
159=浏览...
160=退出
161=确定
162=确认
163=停止
164=系统错误
165=不能运行过程 %s
166=不正确的大小: %s. 目前的大小是 %lu Bytes, 但是它应该为 %lu Bytes!
167=关闭
168=不能运行功能 %s 在 %s 中!
169=请稍候...
170=设置警告
237=你确定想去反安装 %s 吗?
238=文件 %s 将不被删除. 继续反安装吗?
239=%s 将在你重新启动计算机后删除.
240=正在删除在 INI 文件中的记录...
241=正在删除在注册表中的设置...
242=正在删除程序组和快捷方式...
243=正在删除文件...
244=删除
245=全部删除
246=关闭
247=文件 %s 可能被其他应用程序所需要. 你仍然要删除它吗?
248=这些文件是在程序安装之后创建的所以不能被删除.
249=反安装 %s
250=不能将 %s 复制到 %s 中!
251=反安装顺利完成!
0=红色警戒2

[Files]
d:\Westwood\Uninstal.exe=0
d:\Westwood\autosave.sav=0
d:\Westwood\BINKW32.DLL=0
d:\Westwood\Blowfish.dll=0
d:\Westwood\Blowfish.tlb=0
d:\Westwood\class.nfo=0
d:\Westwood\DRVMGT.DLL=0
d:\Westwood\except.txt=0
d:\Westwood\inject.exe=0
d:\Westwood\language.mix=0
d:\Westwood\LAUNCHER.BMP=0
d:\Westwood\Maps01.mix=0
d:\Westwood\MAPS02.MIX=0
d:\Westwood\movies01.mix=0
d:\Westwood\movies02.mix=0
d:\Westwood\MPH.EXE=0
d:\Westwood\MULTI.MIX=0
d:\Westwood\NOTES.ICO=0
d:\Westwood\PATCHGET.DAT=0
d:\Westwood\PATCHW32.DLL=0
d:\Westwood\ra1.dsk=0
d:\Westwood\Ra2.dsk=0
d:\Westwood\RA2.ICO=0
d:\Westwood\RA2.INI=0
d:\Westwood\Ra2.lcf=0
d:\Westwood\ra2.mix=0
d:\Westwood\Ra2.tlb=0
d:\Westwood\README.DOC=0
d:\Westwood\README.TXT=0
d:\Westwood\RegSetup.exe=0
d:\Westwood\SECDRV.SYS=0
d:\Westwood\setup.bat=0
d:\Westwood\THEME.MIX=0
d:\Westwood\UHCLS.EXE=0
d:\Westwood\WDT.MIX=0
d:\Westwood\GAME.EXE=0
d:\Westwood\RA2.EXE=0
d:\Westwood\SETUP.PIF=0
d:\Westwood\ra2keys\key1\ra2.reg=0
d:\Westwood\ra2keys\key1\Woldata.key=0
d:\Westwood\ra2keys\key2\ra2.reg=0
d:\Westwood\ra2keys\key2\Woldata.key=0
d:\Westwood\RMCACHE\0003B8C8.MMP=0
d:\Westwood\RMCACHE\0003BF99.MMP=0
d:\Westwood\RMCACHE\0003FD84.MMP=0
d:\Westwood\RMCACHE\000401DA.MMP=0
d:\Westwood\RMCACHE\000421CF.MMP=0
d:\Westwood\RMCACHE\00042EE0.MMP=0
d:\Westwood\RMCACHE\00042FCC.MMP=0
d:\Westwood\RMCACHE\00043616.MMP=0
d:\Westwood\RMCACHE\00043899.MMP=0
d:\Westwood\RMCACHE\00047A52.MMP=0
d:\Westwood\RMCACHE\00048314.MMP=0
d:\Westwood\RMCACHE\0004951D.MMP=0
d:\Westwood\RMCACHE\0004A385.MMP=0
d:\Westwood\RMCACHE\0004B1DE.MMP=0
d:\Westwood\RMCACHE\0004BDF8.MMP=0
d:\Westwood\RMCACHE\0004C6A2.MMP=0
d:\Westwood\RMCACHE\0004F3D8.MMP=0
d:\Westwood\RMCACHE\000517B3.MMP=0
d:\Westwood\RMCACHE\000529CE.MMP=0
d:\Westwood\RMCACHE\000532A5.MMP=0
d:\Westwood\RMCACHE\000546B8.MMP=0
d:\Westwood\RMCACHE\00057473.MMP=0
d:\Westwood\RMCACHE\00058204.MMP=0
d:\Westwood\RMCACHE\0005904C.MMP=0
d:\Westwood\RMCACHE\000595CA.MMP=0
d:\Westwood\RMCACHE\000599BF.MMP=0
d:\Westwood\RMCACHE\0005A09F.MMP=0
d:\Westwood\RMCACHE\0005A6C5.MMP=0
d:\Westwood\RMCACHE\0005A990.MMP=0
d:\Westwood\RMCACHE\0005AD3B.MMP=0
d:\Westwood\RMCACHE\0005B4EE.MMP=0
d:\Westwood\RMCACHE\0005BE61.MMP=0
d:\Westwood\RMCACHE\0005C0F6.MMP=0
d:\Westwood\RMCACHE\0005C628.MMP=0
d:\Westwood\RMCACHE\0005C7D0.MMP=0
d:\Westwood\RMCACHE\0005E786.MMP=0
d:\Westwood\RMCACHE\0005ED7A.MMP=0
d:\Westwood\RMCACHE\0005F4BE.MMP=0
d:\Westwood\RMCACHE\0006050F.MMP=0
d:\Westwood\RMCACHE\00061BF3.MMP=0
d:\Westwood\RMCACHE\00062175.MMP=0
d:\Westwood\RMCACHE\00062CB1.MMP=0
d:\Westwood\RMCACHE\00063476.MMP=0
d:\Westwood\RMCACHE\00063716.MMP=0
d:\Westwood\RMCACHE\00063BE0.MMP=0
d:\Westwood\RMCACHE\00063C77.MMP=0
d:\Westwood\RMCACHE\00066172.MMP=0
d:\Westwood\RMCACHE\00067778.MMP=0
d:\Westwood\RMCACHE\000683FA.MMP=0
d:\Westwood\RMCACHE\0006871D.MMP=0
d:\Westwood\RMCACHE\00068725.MMP=0
d:\Westwood\RMCACHE\0006A6DF.MMP=0
d:\Westwood\RMCACHE\0006A823.MMP=0
d:\Westwood\RMCACHE\0006C1AE.MMP=0
d:\Westwood\RMCACHE\0006E424.MMP=0
d:\Westwood\RMCACHE\000721BC.MMP=0
d:\Westwood\RMCACHE\000724B5.MMP=0
d:\Westwood\RMCACHE\00073051.MMP=0
d:\Westwood\RMCACHE\00074449.MMP=0
d:\Westwood\RMCACHE\00075793.MMP=0
d:\Westwood\RMCACHE\0007644E.MMP=0
d:\Westwood\RMCACHE\00077484.MMP=0
d:\Westwood\RMCACHE\000776B7.MMP=0
d:\Westwood\RMCACHE\0007885F.MMP=0
d:\Westwood\RMCACHE\000794B5.MMP=0
d:\Westwood\RMCACHE\000795F1.MMP=0
d:\Westwood\RMCACHE\0007A219.MMP=0
d:\Westwood\RMCACHE\0007EC92.MMP=0
d:\Westwood\RMCACHE\0007EDA9.MMP=0
d:\Westwood\RMCACHE\0007EE19.MMP=0
d:\Westwood\RMCACHE\0007F343.MMP=0
d:\Westwood\RMCACHE\000800AA.MMP=0
d:\Westwood\RMCACHE\00082AAD.MMP=0
d:\Westwood\RMCACHE\000837B8.MMP=0
d:\Westwood\RMCACHE\000842DD.MMP=0
d:\Westwood\RMCACHE\00084934.MMP=0
d:\Westwood\RMCACHE\0008493A.MMP=0
d:\Westwood\RMCACHE\0008822D.MMP=0
d:\Westwood\RMCACHE\00089864.MMP=0
d:\Westwood\RMCACHE\0008AC6A.MMP=0
d:\Westwood\RMCACHE\0008AE93.MMP=0
d:\Westwood\RMCACHE\0008DFAF.MMP=0
d:\Westwood\RMCACHE\0008E247.MMP=0
d:\Westwood\RMCACHE\0008E266.MMP=0
d:\Westwood\RMCACHE\0008E8AF.MMP=0
d:\Westwood\RMCACHE\0009125C.MMP=0
d:\Westwood\RMCACHE\00093F1E.MMP=0
d:\Westwood\RMCACHE\00095381.MMP=0
d:\Westwood\RMCACHE\0009F931.MMP=0
d:\Westwood\RMCACHE\000AB99B.MMP=0
d:\Westwood\Taunts\TAUAM01.WAV=0
d:\Westwood\Taunts\TAUAM02.WAV=0
d:\Westwood\Taunts\TAUAM03.WAV=0
d:\Westwood\Taunts\TAUAM04.WAV=0
d:\Westwood\Taunts\TAUAM05.WAV=0
d:\Westwood\Taunts\TAUAM06.WAV=0
d:\Westwood\Taunts\TAUAM07.WAV=0
d:\Westwood\Taunts\TAUAM08.WAV=0
d:\Westwood\Taunts\TAUBR01.WAV=0
d:\Westwood\Taunts\TAUBR02.WAV=0
d:\Westwood\Taunts\TAUBR03.WAV=0
d:\Westwood\Taunts\TAUBR04.WAV=0
d:\Westwood\Taunts\TAUBR05.WAV=0
d:\Westwood\Taunts\TAUBR06.WAV=0
d:\Westwood\Taunts\TAUBR07.WAV=0
d:\Westwood\Taunts\TAUBR08.WAV=0
d:\Westwood\Taunts\TAUCU01.WAV=0
d:\Westwood\Taunts\TAUCU02.WAV=0
d:\Westwood\Taunts\TAUCU03.WAV=0
d:\Westwood\Taunts\TAUCU04.WAV=0
d:\Westwood\Taunts\TAUCU05.WAV=0
d:\Westwood\Taunts\TAUCU06.WAV=0
d:\Westwood\Taunts\TAUCU07.WAV=0
d:\Westwood\Taunts\TAUCU08.WAV=0
d:\Westwood\Taunts\TAUFR01.WAV=0
d:\Westwood\Taunts\TAUFR02.WAV=0
d:\Westwood\Taunts\TAUFR03.WAV=0
d:\Westwood\Taunts\TAUFR04.WAV=0
d:\Westwood\Taunts\TAUFR05.WAV=0
d:\Westwood\Taunts\TAUFR06.WAV=0
d:\Westwood\Taunts\TAUFR07.WAV=0
d:\Westwood\Taunts\TAUFR08.WAV=0
d:\Westwood\Taunts\TAUGE01.WAV=0
d:\Westwood\Taunts\TAUGE02.WAV=0
d:\Westwood\Taunts\TAUGE03.WAV=0
d:\Westwood\Taunts\TAUGE04.WAV=0
d:\Westwood\Taunts\TAUGE05.WAV=0
d:\Westwood\Taunts\TAUGE06.WAV=0
d:\Westwood\Taunts\TAUGE07.WAV=0
d:\Westwood\Taunts\TAUGE08.WAV=0
d:\Westwood\Taunts\TAUIR01.WAV=0
d:\Westwood\Taunts\TAUIR02.WAV=0
d:\Westwood\Taunts\TAUIR03.WAV=0
d:\Westwood\Taunts\TAUIR04.WAV=0
d:\Westwood\Taunts\TAUIR05.WAV=0
d:\Westwood\Taunts\TAUIR06.WAV=0
d:\Westwood\Taunts\TAUIR07.WAV=0
d:\Westwood\Taunts\TAUIR08.WAV=0
d:\Westwood\Taunts\TAUKO01.WAV=0
d:\Westwood\Taunts\TAUKO02.WAV=0
d:\Westwood\Taunts\TAUKO03.WAV=0
d:\Westwood\Taunts\TAUKO04.WAV=0
d:\Westwood\Taunts\TAUKO05.WAV=0
d:\Westwood\Taunts\TAUKO06.WAV=0
d:\Westwood\Taunts\TAUKO07.WAV=0
d:\Westwood\Taunts\TAUKO08.WAV=0
d:\Westwood\Taunts\TAULI01.WAV=0
d:\Westwood\Taunts\TAULI02.WAV=0
d:\Westwood\Taunts\TAULI03.WAV=0
d:\Westwood\Taunts\TAULI04.WAV=0
d:\Westwood\Taunts\TAULI05.WAV=0
d:\Westwood\Taunts\TAULI06.WAV=0
d:\Westwood\Taunts\TAULI07.WAV=0
d:\Westwood\Taunts\TAULI08.WAV=0
d:\Westwood\Taunts\TAURU01.WAV=0
d:\Westwood\Taunts\TAURU02.WAV=0
d:\Westwood\Taunts\TAURU03.WAV=0
d:\Westwood\Taunts\TAURU04.WAV=0
d:\Westwood\Taunts\TAURU05.WAV=0
d:\Westwood\Taunts\TAURU06.WAV=0
d:\Westwood\Taunts\TAURU07.WAV=0
d:\Westwood\Taunts\TAURU08.WAV=0
C:\WINDOWS\Desktop\Red Alert 2.lnk=0

[Registry]
0=1,,HKEY_LOCAL_MACHINE,,Software\Microsoft\Windows\CurrentVersion\Uninstall\红色警戒2,,
1=0,,HKEY_LOCAL_MACHINE,,Software\Microsoft\Windows\CurrentVersion\Uninstall\红色警戒2,,DisplayName
2=0,,HKEY_LOCAL_MACHINE,,Software\Microsoft\Windows\CurrentVersion\Uninstall\红色警戒2,,UninstallString

[Shortcuts]
Group=Westwood
Red Alert 2 (D)=1
反安装 红色警戒2=1
